<?php

use Illuminate\Support\Facades\Schema;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Database\Migrations\Migration;

class AddAuthToSwAgentInfoTable extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        Schema::table('sw_agent_info', function (Blueprint $table) {
            $table->string('remember_token',100)->default('')->after('id')->comment('rem_token');
            $table->string('password')->default('')->after('id')->comment('密码');
            $table->string('username')->default('')->after('id')->comment('账号名');
        });
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        Schema::table('sw_agent_info', function (Blueprint $table) {
            //
        });
    }
}
