<?php

use Illuminate\Support\Facades\Schema;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Database\Migrations\Migration;

class AddOpenStatusToSwCodeInfo extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        Schema::table('sw_code_info', function (Blueprint $table) {
            $table->enum('open_status',['开放','不开放'])->default('开放')->after('status')->comment('兑换码开放状态');
        });
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        Schema::table('sw_code_info', function (Blueprint $table) {
            //
        });
    }
}
