<?php

use Illuminate\Support\Facades\Schema;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Database\Migrations\Migration;

class AddRemainMoneyToSwAgentInfo extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        Schema::table('sw_agent_info', function (Blueprint $table) {
            $table->date('set_account_time')->after('status')->nullable()->comment('结算时间');
            $table->string('total_money', 50)->after('status')->nullable()->comment('总销售额');
            $table->string('remain_money', 50)->after('status')->nullable()->comment('余额');
        });
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        //
    }
}
