<?php

use Illuminate\Support\Facades\Schema;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Database\Migrations\Migration;

class AddPemToAppInfo extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        Schema::table('app_info', function (Blueprint $table) {
            $table->text('apiclient_cert')->nullable()->default('')->after('appsecret');
            $table->text('apiclient_key')->nullable()->default('')->after('appsecret');
        });
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        //
    }
}
