<?php

use Illuminate\Support\Facades\Schema;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Database\Migrations\Migration;

class CreateSwHelpCategoryTable extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        Schema::create('sw_help_category', function (Blueprint $table) {
            $table->increments('id');
            $table->integer('pid')->comment('父ID');
            $table->string('name',200)->comment('分类名称');
            $table->integer('sort')->comment('排序，越大越靠前');
            $table->tinyInteger('status')->comment('状态，0:不启用；1:启用');
            $table->timestamps();
        });
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        Schema::dropIfExists('sw_help_category');
    }
}
