<?php

use Illuminate\Database\Seeder;

class CaseCategoryRelationSeeder extends Seeder
{
    /**
     * Run the database seeds.
     *
     * @return void
     */
    public function run()
    {
        $list = \App\Models\SwCasesInfoModel::all();
        foreach ($list as $item) {
            $category = \App\Models\CaseCategory::firstOrCreate([
                'name' => $item->name
            ]);
            \App\Models\CaseCategoryRelation::firstOrCreate([
                'case_id' => $item->id,
                'category_id' => $category->id
            ]);
        }
    }
}
