<?php

use Illuminate\Support\Facades\Schema;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Database\Migrations\Migration;

class AddColToAppInfoTable extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        Schema::table('app_info', function (Blueprint $table) {
            $table->tinyInteger('auth_status')->default(1)->after('qrcode')->comment('授权状态');
            $table->string('account')->default('')->after('appsecret')->comment('后台账号');
        });
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        Schema::table('app_info', function (Blueprint $table) {
            //
        });
    }
}
