<?php

use Illuminate\Support\Facades\Schema;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Database\Migrations\Migration;

class AddColumToSwAgentInfoTable extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        Schema::table('sw_agent_info', function (Blueprint $table) {
            $table->string('c_qq')->default('')->after('contact')->comment('客服反馈QQ');
            $table->string('time')->default('')->after('contact')->comment('营业时间');
        });
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        Schema::table('sw_agent_info', function (Blueprint $table) {
            //
        });
    }
}
