<?php

use Illuminate\Support\Facades\Schema;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Database\Migrations\Migration;

class CreateSwCodeInfoTable extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        Schema::create('sw_code_info', function (Blueprint $table) {
            $table->increments('id');
            $table->string('name')->default('')->comment('兑换码名称');
            $table->integer('template_id')->comment('模板ID');
            $table->string('code')->comment('兑换码');
            $table->integer('time')->default(0)->comment('时间(天)');
            $table->tinyInteger('status')->default(0)->comment('兑换码状态');
            $table->timestamps();
        });
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        Schema::dropIfExists('sw_code_info');
    }
}
