<?php

use Illuminate\Support\Facades\Schema;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Database\Migrations\Migration;

class AddGetStatusToSwCodeInfo extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        Schema::table('sw_code_info', function (Blueprint $table) {
            $table->tinyInteger('get_status')->default(0)->comment('领取状态：0，未领取；1已领取');
        });
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        Schema::table('sw_code_info', function (Blueprint $table) {
            //
        });
    }
}
